
.node--type-guia-del-estudiante h2 {
	font-size: 220%;
	z-index: 25;
	position: relative;
	font-weight: bold; 
	color: #333333;
	margin-bottom: 5%;
	line-height: 150%;
	position: relative;
	margin-top: 0;
}


.node--type-guia-del-estudiante img {
	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left:0 !important;
	top: 0 !important;
	z-index: 1;
	width: 40%;
	min-width: 40%;
}


.node--type-guia-del-estudiante .field--name-body {
	z-index: 3;
	position: relative;
	width: 58%;
	left: 35%;
	top: 0;
	margin: -13.2% 0 -10% 0;
	padding: 19% 7.9% 0 7.9%;
	height: 100%;
	color:black;
	font-size: 125%;
	background: white;
}

.node--type-guia-del-estudiante .field--name-body img {
	position: relative;
	width: 100%;
	animation: none;
}

#block-views-block-visor-de-nodos-block-5{ /* Bloque resumen */
	width: 25%;
	left: 100px;
	/*padding: 10% 7.9% 10% 7.9%;*/
	/*margin-bottom: -10%;*/
	z-index: 2;
	position: fixed;
	bottom: 0;
	font-size: 70%;
} 

#block-views-block-visor-de-nodos-block-5 .views-field-title {
	background: rgba(255,255,255,0.85);
	margin: 2%;
	padding: 1.4% 10% 1.4% 10%;
	font-weight: bold;
}

#block-views-block-visor-de-nodos-block-5 h2 {
	color: white;
	font-weight: bold;
	text-shadow: 1px 1px black;
	font-size: 170%;
}

/* Vídeos estudiantes */

.node--type-guia-del-estudiante .view-visor-de-nodos img {
	position: relative;
	width: 100%;
}

.node--type-guia-del-estudiante .view-visor-de-nodos {
	margin-left: 35%;
	width: 56%;
	padding: 5% 7.9% 0 7.9%;
}

.node--type-guia-del-estudiante .view-header {
	font-size: 140%;
	margin: 0 0 5% 0;
	color: rgb(31,36,196);
}

.node--type-guia-del-estudiante .view-visor-de-nodos .views-field-field-colorbox {
	font-size: 140%;
	margin-bottom: -2%;
}

@media screen and (max-width: 780px) {
	
	.node--type-guia-del-estudiante img	{
	position: fixed;
	width: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	animation: none;
	max-width: 100%;
	}


.node--type-guia-del-estudiante h2  {
	font-size:150%;
	}
	
.node--type-guia-del-estudiante .field--name-body {
	z-index: 2;
	left: 0;
	position: relative;
	margin-top: 140% !important;
	margin-left: -9%;
	margin-bottom: -14%;
	width: 102%;
	font-size: 100%;
	}

.node--type-guia-del-estudiante .field--name-body img,
#block-views-block-visor-de-nodos-block-5 {
	display: none;
}

	/* Vídeos estudiantes */
	
	.node--type-guia-del-estudiante .view-visor-de-nodos img {
	position: relative;
	width: 60%;
	float: none;
	margin: 0 20% 0 20%;
	}

	.node--type-guia-del-estudiante .view-visor-de-nodos {
	margin: 40% 0 0 0;
	width: 100%;
	z-index: 3;
	background: white;
	position: absolute;
	padding: 0;
	left: 0;
	}
	
	.node--type-guia-del-estudiante .view-visor-de-nodos .view-header {
	padding: 5% 10% 5% 10%;	
	}
	
}
